<!-- This example requires Tailwind CSS v2.0+ -->
<div class="min-h-screen bg-gray-100">
  <nav class="bg-white shadow-sm">
    <div class="max-w-7xl mx-auto px-4 sm:px-6 lg:px-8">
      <div class="flex justify-between h-16">
        <div class="flex">
          <div class="flex-shrink-0 flex items-center text-3xl font-black text-gray-500">
            <div class="block lg:hidden h-8 w-auto">
              🧑‍💻
            </div>
            <div class="hidden lg:block h-8 w-auto">
              🧑‍💻 Gradient Company
            </div>
          </div>
          <Navbar::Desktop />
        </div>
        <Navbar::Mobile::Button />
      </div>
    </div>

    <Navbar::Mobile />
  </nav>

  <div class="py-10">
    <header>
      <div class="max-w-7xl mx-auto px-4 sm:px-6 lg:px-8">
        <h1 class="text-3xl font-bold leading-tight text-gray-900">
          Dashboard
        </h1>
      </div>
    </header>
    <main>
      <div class="max-w-7xl mx-auto sm:px-6 lg:px-8">
        <!-- Replace with your content -->
        <div class="px-4 py-8 sm:px-0">
          <div class="border-4 border-dashed border-gray-200 rounded-lg h-96 p-4">

            <Demo />

          </div>
        </div>
        <!-- /End replace -->
      </div>
    </main>
  </div>
</div>
